
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 743px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #010206; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/ea19f68b71f2ed3c244d839d7517ce20.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 923px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 923px; min-height: 923px; }
#wb_element_instance33 { top: 22px; left: 655px; min-width: 545px; width: 545px; min-height: 54px; height: 54px; display: block; z-index: 524; }
#wb_element_instance33 > ul { display: block; }
#wb_element_instance33 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance33, #wb_element_instance33 ul { text-align: right; }
#wb_element_instance33 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance33 li { margin: 10px 10px 10px 10px; }
#wb_element_instance33 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 10px; font: normal normal 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance33 li.over > a, #wb_element_instance33 li:focus > a { border: 0px none #000000; font: normal normal 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #eb6b03; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance33 li.active > a { border: 0px none #000000; font: normal normal 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8800; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance33:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance33:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance33:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance34 { top: 33px; left: 9px; min-width: 761px; width: 761px; min-height: 66px; height: 66px; display: block; z-index: 307; }
#wb_element_instance35 { top: -159px; left: 0; right: 0; min-height: 162px; height: 162px; display: block; z-index: 318; }
#wb_element_instance35 > .wb_shp { display: block; background-color: rgba(3, 6, 38, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 162px; }
#wb_element_instance35 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance36 { top: 17px; left: 30px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 322; }
#wb_element_instance37 { top: 44px; left: 30px; min-width: 77px; width: 77px; min-height: 48px; height: 48px; display: block; z-index: 323; }
#wb_element_instance37 img { width: 77px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { top: 60px; left: 0px; min-width: 1200px; width: 1200px; min-height: 83px; height: 83px; display: block; z-index: 96; }
#wb_element_instance39 { top: 189px; left: 450px; min-width: 440px; width: 440px; min-height: 227px; height: 227px; display: block; z-index: 99; }
#wb_element_instance40 { top: 112px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
